RubyGems Navigation menu

wizypay-api-client 0.3.2

Programmatic API to access Wizypay's API.

Versions:

  1. 0.3.2 - September 30, 2016 (12,5 ko)
  2. 0.3.1 - February 19, 2016 (12,5 ko)
  3. 0.3.0 - February 15, 2016 (12 ko)
  4. 0.2.6 - February 04, 2016 (11,5 ko)
  5. 0.2.5 - February 03, 2016 (11,5 ko)
Voir toutes les versions (12)

Propriétaires:

Auteurs:

  • Chaker Nakhli, Marc-Yervant Halard, Joel Cogen

Total de contrôle SHA 256:

a1a0c1cc7275c47cc73a2a904e9c16206384a39855a964925a8368cd753639e1

Total de téléchargements 9 519

Pour cette version 911

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.2.0

Liens: